* {
	margin: 0;
	padding: 0;
}
a {
	color: #36C;
}
a:hover {
	color: #06F;
}
body {
	background: #fff;
	color: #444;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
	margin: 0;
}
input {
	color: #555;
	font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p,cite,code,ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
h1 {
	font-size: 1.4em;
	margin-bottom: 4px;
}
code {
	background: url('../images/bgcode.gif');
	border: 1px solid #F0F0F0;
	border-left: 6px solid #39F;
	color: #555;
	display: block;
	font: normal 1.1em "Lucida Sans Unicode",serif;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}
cite {
	background: url('../images/quote.gif') no-repeat;
	color: #666;
	display: block;
	font: normal 1.3em "Lucida Sans Unicode",serif;
	padding-left: 28px;
}
h1,h2,h3 {
	color: #330099;
	padding-top: 6px;
}

.header a{
    color: #330099;
     text-decoration: none;
     font-size: 40px;
     padding-right: 10px;

}

.header a:hover{
    text-decoration: none;
}

.sidenav li.active a, a.selected{
    color: #993300;
    font-weight: bold;
    font-size: 13px;
}

.clearer{
    clear: both;
}

.content img{
    width: 250px;
    height: 225px;
    margin: 0 0 6px 110px;
}

.container {
	background: #66CCCC;
	margin: 0 auto;
	width: 767px;
    border: 1px solid #000;
    padding:5px; 
}
.header {
	background: url('../images/banner.jpg') repeat-x center center;
    border: 2px solid #fff;
    margin-bottom: 6px;
}

.title h1 {
	color: #FFF;
	font: normal 3em Verdana,sans-serif;
	height: 180px;
	margin-left: 10px;
}

.navigation {
	margin-bottom: 4px;
}
.navigation a {
	background-color: #4A91C3;
	color: #FFF;
	float: left;
	font: bold 1.2em "Trebuchet MS",sans-serif;
	padding: 8px 0;
	width: 19%;
	border-right: 1px solid #FFF;
	text-align: center;
	text-decoration: none;
}
.navigation a:hover {
	background-color: #000;
	color: #FFF;
}

.main {
	clear: both;
}

.sidenav h1,.sidenav ul {
	padding-left: 12px;
}
.sidenav {
	background: #99FFFF;
	float: left;
	width: 190px;
    margin-bottom: 13px;
    border: 2px solid #fff;
}
.sidenav h1,.sidenav h1 a {
	color: #993300;
	font-size: 14px;
	margin-top: 8px;
    text-decoration: none;
}
.sidenav ul {
	border-top: 1px solid #FAFAFA;
	margin: 0;
	padding: 0;
}
.sidenav li {
	border-bottom: 2px solid #fff;
	border-top: none;
	list-style: none;
	margin: 0;
}

.item h1{
    text-align: center;
}
.sidenav li a {
	color: #3333CC;
    font-weight: bold;
	display: block;
	font-size: 12px;
	padding: 3px 6px 3px 20px;
	text-decoration: none;
}
.sidenav li a:hover {
	color: #CC9900;
}

.content {
	float: right;
	width: 563px;
}
.content .item {
	padding: 6px 12px;
	border: 2px solid #fff;
	background: #99FFFF;
	margin-bottom: 8px;
    font-size: 11px;
    line-height: 20px;
}
.content .descr {
	color: #333;
	margin-bottom: 6px;
}
.content li {
	list-style: url('../images/li.gif');
	margin-left: 18px;
}

form {
	padding: 0 0 6px 8px;
}
.styled {
	border: 1px solid #DDD;
	padding: 4px;
}
.button {
	background: url('../images/search.gif') no-repeat left bottom;
	border: none;
	height: 27px;
	width: 27px;
}

.footer {
	background: #99FFFF;
    border: 2px solid #fff;
    font-weight: bold;
	color: #309;
	font-size: 1.1em;
	padding: 6px;
    text-align: center;
    font-style: italic
}
.footer a {
	color: #36C;
	text-decoration: none;
}
.footer a:hover {
	color: #06F;
	text-decoration: underline;
}